{
  "name": "cursouis",
  "version": "1.0.0",
  "description": "To make it easy for you to get started with GitLab, here's a list of recommended next steps.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/edisson.caicedo1/cursouis.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/edisson.caicedo1/cursouis/issues"
  },
  "homepage": "https://gitlab.com/edisson.caicedo1/cursouis#readme",
  "dependencies": {
    "express": "^4.18.2"
  }
}
